Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
Sign in to follow this  
Robert

HBMAME 0.209

Recommended Posts

http://hbmame.1emulation.com/

 

What's new in HBMAME
====================

2019-04-24 0.209
----------------

- The 64-bit build is now built with GCC 8.3, same as official MAME. The 32-bit build continues to be built with GCC 5.3, for XP compatibility.

- HBMAMEUI: Added preliminary support for jpg/jpeg pictures. Order of precedence: .png .jpg .jpeg
- HBMAMEUI: Fixed a bug where sometimes 7z files would be ignored when showing pictures


New Games
---------------------------------
- [gaxeduels01]       Golden Axe (Enable Hidden Characters)
- [groovefs01]        Groove on Fight (Enable Hidden Characters)
- [kovsho93]          Knights of Valour Super Heroes Plus (Edition 2019 2019-03-01)
- [kovsho94]          Knights of Valour Super Heroes Plus (Enhanced Version 1.9 2019-03-19)
- [kovsho95]          Knights of Valour Super Heroes Plus (In The Chaos Of The World Are The Latest 2019-03-19)
- [kovsho96]          Knights of Valour Super Heroes Plus (Survival New Version 2019-03-19)
- [kov2p204s88]       Knights of Valour 2 Plus (Unknown Hack 2018-03-15)
- [kov2p204s89]       Knights of Valour 2 Plus (Unknown Hack 2018-07-21)
- [nbbatmanus05]      Ninja Baseball Bat Man (Musou Edition 2019-03-08)
- [mslug3h58]         Metal Slug 3 (Enemies Resetting Version 2019-04-15)
- [mslug4hh44]        Metal Slug 4 (Enemies Resetting Version 2019-04-15)
- [mslug5dh46]        Metal Slug 5 (Enemies Resetting Version 2019-04-15)
- [nzeroteamas01]     New Zero Team (Special Forces 2018-02-19)
- [suikoenbs01]       Suiko Enbu / Outlaws of the Lost Dynasty (Enable Hidden Characters)
- [viostorms01]       Violent Storm (Unknown Hack 2018-08-14)
- [viostorms02]       Violent Storm (Unknown Hack 2018-08-13)
- [viostorms03]       Violent Storm (Unknown Hack 2018-05-07)

 

  • Thanks 1

Share this post


Link to post
Share on other sites

hi Robbbert,

mame xp also works using gcc 6.3 (see 7), only the 8 seems to exclude it. So I do not know if keeping the 5.3 still has interest?

best regards

Share this post


Link to post
Share on other sites

It also works with GCC 7.2, but once 5.3 stops working I won't be supporting XP any more. If someone else wishes to do it they are welcome to.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...